/* --- 1280px --------------------------------------------- */
/* --- 1080px --------------------------------------------- */
@media only screen and (max-width: 1080px) and (min-height: 340px) {
  #head_slogan {
    font-size: 40px;
    top: 40px;
  }
  #header {
    background-size: 160%;
  }
  #sidebar {
    width: 270px;
  }
  #page {
    margin-right: 270px;
  }
}
/* -- iPad --------------------------------------------- */
/* --- 980px --------------------------------------------- */
@media only screen and (max-width: 979px) {
  #mainmenu {
    display: none;
  }
  #mobilmenu_trigger, #sidebar_trigger, #mobilemenu {
    display: block;
  }
  #sidebar {
    display: none;
    position: absolute;
    right: -299px;
    width: 298px;
    top: -180px;
    z-index: 1;
  }
  #page {
    margin-right: 0px;
  }
  #sidebar .head {
    padding: 10px;
  }
}
/* --- widescreen small height ? --------------------------------------------- */
@media only screen and (max-height: 710px) and (orientation: landscape) {
  #sidebar_container {
    transform: translateY(0px) !important;
  }
}
/* --- 768px --------------------------------------------- */
@media only screen and (max-width: 767px) {
  #head_slogan {
    display: none;
  }
  #basketCustomSettings .element {
    max-width: calc(50% - 50px);
  }
  #list .item .right {
    float: none;
    position: absolute;
    top: 75px;
    left: 0px;
    text-align: left;
    width: 100%;
  }
  #list .item .actions {
    margin-top: 10px;
    text-align: left;
  }
  #list .item .subline {
    padding-top: 150px;
  }
}
/* --- 580px --------------------------------------------- */
@media only screen and (max-width: 584px) {
  h1, .h1 {
    font-size: 25px;
  }
  #logo {
    max-width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #logo img {
    max-height: 50px;
  }
  #header {
    padding-bottom: 10px;
  }
  #sidebar {
    top: -105px;
  }
  .grid2 {
    width: 100%;
    margin-bottom: 50px;
  }
  .grid3 {
    width: 100%;
    margin-bottom: 30px;
  }
  .msg, .card, #list .item {
    padding: 12.5px;
  }
  .card .card_head, #list .item .card_head {
    margin: -25px 0px;
    padding: 12.5px;
  }
  #basketCustomSettings {
    padding: 12.5px;
  }
  #basketCustomSettings .result, #history .addInfo {
    margin: -25px;
    padding: 12.5px;
  }
  #list .item .msg {
    margin: -12.5px;
    padding: 12.5px;
  }
  #list .readmore {
    margin-bottom: 10px;
    padding-top: 2px;
  }
  #list .item .img {
    width: 35%;
    margin: -12.5px 12.5px -12.5px -12.5px;
  }
  #list .item .contentbox {
    margin-left: 35%;
  }
  #list .item h4 {
    font-size: 20px;
  }
  #list .contentbox .right {
    display: block;
    width: 100%;
  }
  #list .categories span {
    font-size: 12px;
    padding: 0px 5px;
  }
  #list .item .img .onlyForClass {
    font-size: 12px;
  }
  #basketCustomSettings .element {
    max-width: calc(100% - 50px);
    width: calc(100% - 50px);
    margin-bottom: 10px;
  }
  #footer .grid3 {
    text-align: center;
  }
}
/* --- 480px --------------------------------------------- */
@media only screen and (max-width: 479px) and (orientation: portrait) {
  #standard .accordeon .head {
    padding-right: 25px;
  }
  #list .item .actions {
    margin: 10px 0px;
  }
  button, .button, input[type="submit"] {
    padding: 0px 5px;
    line-height: 30px;
    font-size: 12px;
  }
}
/* --- 380px --------------------------------------------- */
/* mobile LANDSCAPE ---------------------------------------------*/
